Moodle no Ubuntu Server 14.04 - "Extensão php curl deve ser instalado e habilitado Ubuntu" [Resolvido]

Publicado por Silvio Bonilha em 24/05/2017

[ Hits: 3.613 ]

Blog: https://www.facebook.com/BMfiloinfo/

 


Moodle no Ubuntu Server 14.04 - "Extensão php curl deve ser instalado e habilitado Ubuntu" [Resolvido]



Uma rápida dica!

Problema ao instalar o Moodle, versão 3.2.2 com as seguintes características:
  • Ubuntu Server 14.04 Lts
  • PHP 7
  • MySQL 14.14
  • curl_7.47.0-1ubuntu2.2_i386.deb

Na primeira página de instalação, aparece a mensagem:

→ Extensão php curl deve ser instalado e habilitado Ubuntu
Depois de muito quebrar a cabeça, descobri como resolver o problema. Espero que ajude alguém mais.

São dois comandos:

sudo apt-get install curl libcurl3 libcurl3-dev php5-curl
sudo service apache2 restart

Obs.: pelo que pesquisei outras versões, também podem apresentar esse problema.

Outras dicas deste autor

Instalação de Java para uso com banco Itaú

Como corrigir erro na instalação do TeamViewer (ttf-mscorefonts-installer)

Programação para Arduino

Entenda o relacionamento entre sudo, sudoers e sudoers.d

Leitura recomendada

Syslog - Gerenciamento de logs do sistema

Frontends leves para o evolution-data-server

Vi Diff - Não é um guia de vi, mas é muito útil

Ethernal Lands - jogo RPG online

Minimizando aplicativos tela cheia no Gnome com Compiz

  

Comentários

Nenhum comentário foi encontrado.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts